
td {

	text-align: left;

	vertical-align: top;

	

	font-size:12px;

	color:#828382;

}

a {

	text-decoration: none;

}

a.1 {

	text-decoration: none;

	color: 000000;

}

.t11 {


	font-size: 12px;

	font-style: normal;

}

body  {

margin:0px;padding:0px;
font-family:"Segoe UI", Arial, Helvetica, sans-serif;
font-size:12px;

}

#rol { background-image:url(/images/m2.jpg); cursor:hand}

#bg { background-image:url(/images/m1.jpg)}

.style1 {color: #FFFFFF}

.style2 {

	color: #3f0101;

	font-weight: bold;

}

.style3 {color:#828382}

.style4 {color: #489418}

.style7 {

	font-size: 14px;

	font-weight: bold;

	color: #993231;

}

.style8 {color: #86ba94}

.style9 {color: #e47e01}

.style10 {

	color: #ff4c4c;

	font-weight: bold;

}

.style11 {

	color: #267f9f;

	font-size: 12px;

}

.style12 {color: #ff4c4c}

.style13 {color: #666666}


#manufacturer_list {width:100%; margin:0 0 10px 0; padding:0; overflow:hidden;}
			
					
					#manufacturer_list dd {width:100px; margin:0; padding:0 10px; float:left; background:url(/images/dots.jpg) repeat-x 0 0; border:1px solid #ffffff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
					#manufacturer_list ul {margin:0; padding:0; list-style:none; }
.button_download a {
  display: inline-block;
  line-height: 36px;
  font-size: 16px;
  width: 200px;
  font-weight:bold;
  background-color: #FF0000;
  margin: 8px 0;
  color: #FFFFFF;
}					
#driver_info_box {
	font-size:12px;
}
#driver_info_box h1 {
	font-size:12px;
}

h1	{
color: #999999;
font-family: arial, sans-serif;
font-size: 16px;
font-weight: bold;
margin-top: 0px;
margin-bottom: 1px;
}

